databaseChangeLog:
  - changeSet:
      id: add-legal-basis-change-to-manual-recategorization
      author: ali
      changes:
        - addColumn:
            tableName: manual_recategorization
            columns:
              - column:
                  name: legal_basis
                  type: VARCHAR(4000)
                  defaultValue: ''
                  constraints:
                      nullable: false
        - modifyDataType:
            columnName: legal_basis
            newDataType: VARCHAR(4000)
            tableName: manual_redaction